Project

General

Profile

Bug #3909

Adispeak to work with latest beta + work as a plugin

Added by Todd A. Rivers over 1 year ago. Updated over 1 year ago.

Status:
Invalid
Priority:
Normal
Assignee:
Category:
Plugin
Target version:
Start date:
05/26/2018
Due date:
% Done:

0%

Estimated time:
Operative System:
Windows 10
Regression:
No

Description

Currently only the bundled Adispeak works (Alpha 0.2.1), please update it as a plugin so it's readily usable & also especially works with the latest beta versions. When I use a latest beta executable with the AdiIRC.exe.config it throws an error & I have to move that file before to get it to run. At least fix the AdiIRC.exe.config so it works & I can actually update the software without panic.

History

#1

Updated by Per Amundsen over 1 year ago

adispeak is a plugin provided by a third party, you should report any issues to https://github.com/fastfinge/adispeak/issues.

I also tested the latest beta by dropping AdiIRC.exe into the adispeak folders, seems to work fine.

#2

Updated by Per Amundsen over 1 year ago

  • Category set to Plugin
  • Status changed from New to Invalid
  • Assignee set to Per Amundsen

Also available in: Atom PDF